Detach tags from a contact
POST
/api/v1/tags/detach
const url = 'https://renotify.app/api/v1/tags/detach';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"contact_id":12,"tag_ids":[1,2]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://renotify.app/api/v1/tags/detach \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "contact_id": 12, "tag_ids": [ 1, 2 ] }'Remove one or more tags from a contact.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
contact_id
required
The contact ID to update.
integer
Example
12tag_ids
required
The tag IDs to detach.
Array<string>
Example
[ 1, 2]